<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h3>Products Offered</h3>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>	
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h1>Contact Form</h1>

			<form>
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete><br>

				<label for="contact">Contact Number:</label><br>
				<input type="text" name="contact" id="contact" required autocomplete><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Full Stack End Programming">Full Stack End Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>

				<input type="checkbox" name="email_add" id="email_add" value="email_add">
				<label for="email_add">Email</label><br>

				<input type="checkbox" name="phone" id="phone" value="phone">
				<label for="phone">Phone</label><br>


				<label>Package:</label><br>

				<input type="radio" name="package" id="user-type1" value="yes">
				<label for="user-type1">Basic</label><br>

				<input type="radio" name="package" id="user-type2" value="no">
				<label for="user-type2">Premium</label><br><br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>


				<button type="send_inquiry">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>

</body>
</html>